field: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
fieldLayouts:
  1eb977fc-023a-4022-add5-ad148b4f45c1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 446fadf3-e1a8-458f-bfb1-ed625d8f872d # Block Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 43c0ac2b-6159-4faa-9593-4666dd7b8119
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 86469c21-c552-474b-8637-42e0f773d91b # Block Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0f4b3939-bf4e-4029-aeaa-43c31fc7db6a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 08fb4e86-c2f2-4e6f-b0bd-4fb048461f61 # Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d76f16ae-23e2-4627-8e3b-6e505d95c7c0
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2294534b-01eb-4df2-96e6-1c03f9bc7220
        userCondition: null
fields:
  08fb4e86-c2f2-4e6f-b0bd-4fb048461f61: # Images
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: images
    instructions: null
    name: Images
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 1227387210
      columns:
        __assoc__:
          -
            - 7ace6448-2647-447c-8f55-652cfaa64981 # Image
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 35cca50b-3cb4-4b23-a294-a67b77bae94f # Image Title
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 9c75708a-b13b-447d-9acd-e046cabc5094 # Image Description
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_11_images}}'
      fieldLayout: row
      maxRows: null
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
  446fadf3-e1a8-458f-bfb1-ed625d8f872d: # Block Title
    columnSuffix: lepnueme
    contentColumnType: text
    fieldGroup: null
    handle: blockTitle
    instructions: null
    name: 'Block Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  86469c21-c552-474b-8637-42e0f773d91b: # Block Content
    columnSuffix: lewlqqlo
    contentColumnType: text
    fieldGroup: null
    handle: blockContent
    instructions: null
    name: 'Block Content'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: textBlockWithImages
name: 'Text Block with Images'
sortOrder: 5
